<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer0_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.730013</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer69_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.585024</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer68_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.775477</td>
      <td>4.0%4.0</td>
      <td>0.775477</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer67_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.364998</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer66_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.780329</td>
      <td>4.0%4.0</td>
      <td>0.780329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer65_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.452686</td>
      <td>4.0%4.0</td>
      <td>0.452686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer64_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.513496</td>
      <td>4.0%4.0</td>
      <td>0.513496</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer63_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.466367</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer62_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.748008</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer61_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.718931</td>
      <td>4.0%4.0</td>
      <td>0.718931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer60_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.423074</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer5_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.522844</td>
      <td>4.0%4.0</td>
      <td>0.522844</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer59_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.402931</td>
      <td>4.0%4.0</td>
      <td>0.402931</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer58_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.546556</td>
      <td>4.0%4.0</td>
      <td>0.546556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer6_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.490230</td>
      <td>4.0%4.0</td>
      <td>0.490230</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer57_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.763011</td>
      <td>4.0%4.0</td>
      <td>0.763011</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer55_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.681868</td>
      <td>4.0%4.0</td>
      <td>0.681868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer54_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.889339</td>
      <td>4.0%4.0</td>
      <td>0.889339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer53_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.705507</td>
      <td>4.0%4.0</td>
      <td>0.705507</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer52_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.692926</td>
      <td>4.0%4.0</td>
      <td>0.692926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer51_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.496395</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer50_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.487795</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer4_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.607918</td>
      <td>4.0%4.0</td>
      <td>0.607918</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer49_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.734761</td>
      <td>4.0%4.0</td>
      <td>0.734761</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer48_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.752598</td>
      <td>4.0%4.0</td>
      <td>0.752598</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer47_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.442647</td>
      <td>4.0%4.0</td>
      <td>0.442647</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer46_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.690417</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer45_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.797826</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer44_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.464713</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer56_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.765848</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer43_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.786067</td>
      <td>4.0%4.0</td>
      <td>0.786067</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer70_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.453363</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer72_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.466884</td>
      <td>4.0%4.0</td>
      <td>0.466884</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer98_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.572082</td>
      <td>4.0%4.0</td>
      <td>0.572082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer97_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.476351</td>
      <td>4.0%4.0</td>
      <td>0.476351</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer96_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.504939</td>
      <td>4.0%4.0</td>
      <td>0.504939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer95_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.901235</td>
      <td>4.0%4.0</td>
      <td>0.901235</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer94_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.530262</td>
      <td>4.0%4.0</td>
      <td>0.530262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer93_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.849291</td>
      <td>4.0%4.0</td>
      <td>0.849291</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer92_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.589009</td>
      <td>4.0%4.0</td>
      <td>0.589009</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer91_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.861030</td>
      <td>4.0%4.0</td>
      <td>0.861030</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer90_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.478384</td>
      <td>4.0%4.0</td>
      <td>0.478384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer8_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.758698</td>
      <td>4.0%4.0</td>
      <td>0.758698</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer89_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.438756</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer88_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.786897</td>
      <td>4.0%4.0</td>
      <td>0.786897</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer87_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.593501</td>
      <td>4.0%4.0</td>
      <td>0.593501</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer71_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.627699</td>
      <td>4.0%4.0</td>
      <td>0.627699</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer86_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.542749</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer84_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.925176</td>
      <td>4.0%4.0</td>
      <td>0.925176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer83_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.564514</td>
      <td>4.0%4.0</td>
      <td>0.564514</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer82_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.651696</td>
      <td>4.0%4.0</td>
      <td>0.651696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer81_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.719543</td>
      <td>4.0%4.0</td>
      <td>0.719543</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer80_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.572412</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer7_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.610597</td>
      <td>4.0%4.0</td>
      <td>0.610597</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer79_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.883138</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer78_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.559703</td>
      <td>4.0%4.0</td>
      <td>0.559703</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer77_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.489753</td>
      <td>4.0%4.0</td>
      <td>0.489753</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer76_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.884166</td>
      <td>4.0%4.0</td>
      <td>0.884166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer75_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.627699</td>
      <td>4.0%4.0</td>
      <td>0.627699</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer74_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.528115</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer73_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.691378</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer85_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.573890</td>
      <td>4.0%4.0</td>
      <td>0.573890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer42_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.597567</td>
      <td>4.0%4.0</td>
      <td>0.597567</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer41_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.774356</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer40_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.394950</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer125_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.590132</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer124_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.578621</td>
      <td>4.0%4.0</td>
      <td>0.578621</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer123_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.504442</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer122_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.769175</td>
      <td>4.0%4.0</td>
      <td>0.769175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer121_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.516520</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer120_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.772093</td>
      <td>4.0%4.0</td>
      <td>0.772093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer11_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.741125</td>
      <td>4.0%4.0</td>
      <td>0.741125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer119_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.549418</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer118_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.745944</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer117_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.549136</td>
      <td>4.0%4.0</td>
      <td>0.549136</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer116_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.462807</td>
      <td>4.0%4.0</td>
      <td>0.462807</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer115_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.515564</td>
      <td>4.0%4.0</td>
      <td>0.515564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer114_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.529502</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer126_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.509968</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer113_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.436301</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer111_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.517675</td>
      <td>4.0%4.0</td>
      <td>0.517675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer110_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.747533</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer10_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.556024</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer109_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.512399</td>
      <td>4.0%4.0</td>
      <td>0.512399</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer108_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.467176</td>
      <td>4.0%4.0</td>
      <td>0.467176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer107_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.815069</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer106_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.609166</td>
      <td>4.0%4.0</td>
      <td>0.609166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer105_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.611639</td>
      <td>4.0%4.0</td>
      <td>0.611639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer104_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.418536</td>
      <td>4.0%4.0</td>
      <td>0.418536</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer103_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.502526</td>
      <td>4.0%4.0</td>
      <td>0.502526</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer102_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.813500</td>
      <td>4.0%4.0</td>
      <td>0.813500</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer101_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.599077</td>
      <td>4.0%4.0</td>
      <td>0.599077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer100_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.650509</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer112_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.487881</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer127_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.500055</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer12_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.764004</td>
      <td>4.0%4.0</td>
      <td>0.764004</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer13_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.723720</td>
      <td>4.0%4.0</td>
      <td>0.723720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer3_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.651377</td>
      <td>4.0%4.0</td>
      <td>0.651377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer39_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.640119</td>
      <td>4.0%4.0</td>
      <td>0.640119</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer38_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.754217</td>
      <td>4.0%4.0</td>
      <td>0.754217</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer37_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.537579</td>
      <td>4.0%4.0</td>
      <td>0.537579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer36_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.708108</td>
      <td>4.0%4.0</td>
      <td>0.708108</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer35_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.641523</td>
      <td>4.0%4.0</td>
      <td>0.641523</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer34_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.697892</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer33_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.534583</td>
      <td>4.0%4.0</td>
      <td>0.534583</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer32_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.761582</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer31_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.699596</td>
      <td>4.0%4.0</td>
      <td>0.699596</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer30_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.685152</td>
      <td>4.0%4.0</td>
      <td>0.685152</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer2_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.718496</td>
      <td>4.0%4.0</td>
      <td>0.718496</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer29_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.783171</td>
      <td>4.0%4.0</td>
      <td>0.783171</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer28_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.606765</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer27_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.815451</td>
      <td>4.0%4.0</td>
      <td>0.815451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer26_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.719500</td>
      <td>4.0%4.0</td>
      <td>0.719500</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer25_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.878830</td>
      <td>4.0%4.0</td>
      <td>0.878830</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer24_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.505704</td>
      <td>4.0%4.0</td>
      <td>0.505704</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer23_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.752558</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer22_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.527331</td>
      <td>4.0%4.0</td>
      <td>0.527331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer21_a0_txty_4.0%4.0.jpg</td>
      <td>elephant</td>
      <td>0.693119</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer20_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.471601</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer1_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.580129</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer19_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.752474</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer18_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.662093</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer17_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.698045</td>
      <td>4.0%4.0</td>
      <td>0.698045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer16_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.444506</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer15_a0_txty_4.0%4.0.jpg</td>
      <td>giraffe</td>
      <td>0.563722</td>
      <td>4.0%4.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer14_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.617948</td>
      <td>4.0%4.0</td>
      <td>0.617948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer99_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.492480</td>
      <td>4.0%4.0</td>
      <td>0.492480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty4.0%4.0\deer9_a0_txty_4.0%4.0.jpg</td>
      <td>deer</td>
      <td>0.665461</td>
      <td>4.0%4.0</td>
      <td>0.665461</td>
    </tr>
  </tbody>
</table>